body {
  position: relative !important ;
  background-image: url(../graphics/back.png);
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
}
.float-left {
  float: right !important;
}
#main-mapa{
  width: 100%;
}
.descktop{
  display: block;
}
.mobile{
  display: none;
}
.p-t-0{
  padding-top: 0;
}
.p-t-40{
  padding-top: 40px;
}
h3{
  direction: ltr;
}
#mob .text-bottom{
  width: 100%;
  text-align: left;
  display: flex;
  justify-content: left;
}
.elemnt-play-container{
  width: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  margin-top: -55px;
  position: relative;
  z-index: 999999;
}

#play-button{
    background-color: #532C2C;
    color: white;
    border: unset;
    padding: 9px;
    border-radius: 10px;
    font-size: 17px;
    font-weight: 600;
    cursor: pointer;
}
#button-scale{
  background-color: #532C2C;
  color: white;
  border: unset;
  padding: 9px;
  border-radius: 10px;
  font-size: 17px;
  font-weight: 600;
  cursor: pointer;

}

#main-map{
  width: 1110px;
  height: 678px;
  display: none;
}

.map-legend{
  display: flex;
  margin-top: -35px;
}
.col-legend{
  display: flex;
  flex-direction: column;
}
.yelow-part-legent{
  display: flex;
  transition: all .5s;
}
.yelow-part-legent .box{
  background-color: #FDFFC0;
  width: 50px;
  height: 20px;
  border: 1px solid #000000;
  opacity: .5;
}
.yelow-part-legent p{
  margin-bottom: 0;
  font-size: 17px;
  margin-left: 10px;
  margin-right: 10px;
}

.green-part-legent{
  display: flex;
  transition: all .5s;
}
.green-part-legent .box{
  background-color: #006609;
  width: 50px;
  height: 20px;
  border: 1px solid #000000;
  opacity: .5;
}
.green-part-legent p{
  margin-bottom: 0;
  font-size: 17px;
  margin-left: 10px;
  margin-right: 10px;
}


.orange-part-legent{
  display: flex;
  transition: all .5s;
}
.orange-part-legent .box{
  background-color: #FF9600;
  width: 50px;
  height: 20px;
  border: 1px solid #000000;
  opacity: .5;
}
.orange-part-legent p{
  margin-bottom: 0;
  font-size: 17px;
  margin-left: 10px;
  margin-right: 10px;
}

.pink-part-legent{
  display: flex;
  transition: all .5s;
}
.pink-part-legent .box{
  background-color: rgb(244, 0, 0);;
  width: 50px;
  height: 20px;
  border: 1px solid #000000;
  opacity: .5;
}
.pink-part-legent p{
  margin-bottom: 0;
  font-size: 17px;
  margin-left: 10px;
  margin-right: 10px;
}

.map-h3{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 18px;
}
.map-h3 img{
  width: 40px;
  margin-bottom: 11px;
}

/* .map-container-main{
  position: relative;
  width: 100%;
  height: 700px;
} */
.map-container-main{
  position: relative;
  width: 1110px;
  height: 678px;
}
.map-container svg{
  width: 100%;
}
.yelow-part {
  transition: all .5s;
  cursor: pointer;
}
.yelow-part:hover{
  fill: #FDFFC0;
  stroke-width: 2px;
}
.pink-part{
  transition: all .5s;
  cursor: pointer;
}
.pink-part:hover{
  fill: rgb(244, 0, 0);
  stroke-width: 2px;
}
.orang-part{
  transition: all .5s;
  fill: #FF9600;
  cursor: pointer;
}
.orang-part:hover{
  stroke-width: 2px;
}
.green-part{
  transition: all .5s;
  fill: #006609;
  cursor: pointer;
}
.green-part:hover{
  stroke-width: 2px;
}
/* #pink-part{
  transition: all .5s;
}
#pink-part:hover{
  stroke-width: 2px;
} */

.map-container-main img{
  position: absolute;
  width: 100%;
}
.label-leg{
  display: flex;
  flex-direction: row-reverse;
  align-items: baseline;
  background-color: #ebebeb5c;
  padding: 10px;
  margin-top: 65px;
  direction: rtl;
}
.elemnt-leg img{
  width: 35px;
  height: 50px;
  object-fit: contain;
  margin-right: 18px;
}
.elemnt-leg p{
  margin-bottom: 4px;
  font-size: 20px;
  font-weight: 500;
}
#elm-01{
  width: 654px;
  opacity: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  margin-top: 72px;
  margin-left: -107px;
  display: none;
  opacity: 0;
}
.elemnt-leg{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row-reverse;
  width: 100%;
}
#elm-02{
  width: 889px;
  opacity: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  margin-top: 72px;
  margin-left: 2px;
  display: none;
  opacity: 0;
}
#elm-04{
  width: 1113px;
  opacity: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  margin-top: 23px;
  margin-left: 21px;
  display: none;
  opacity: 0;
}
#elm-03{
  width: 429px;
  opacity: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  margin-top: 105px;
  margin-left: -201px;
  display: none;
  opacity: 0;
}
.footer{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -19px;
  margin-bottom: 22px;
}
.footer p{
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 600;
}
.dot-red{
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #bd0d12;
  margin-right: 10px;
}

.footer-p{
  text-align: center;
  font-size: 16px;
  width: 44%;
  font-weight: 500;
}
.map-cont{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 70px;
}
.map0a-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 600px;
}
.map0a-container img{
  width: 600px;
  position: absolute;
  height: 500px;
  object-fit: contain;
}
.image-jor_first{
  opacity: 0;
}
.logopic {
  width: 115px;
  object-fit: contain;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}

.con1 {
  position: relative;
  height: 100%;
}
.alone-image{
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  filter: grayscale(1);
  opacity: .6;
  z-index: -1;
}

.text-bottom h1 {
  padding-left: 5px;
  padding-right: 5px;
  color: #e30521;
  direction: ltr;
  background-color: #f8d4b461;
}

.stone {
  position: sticky;
  top: 5px;
  float: left;
}

.data1 h3 {
  color: white;
  width: 80%;
  font-size: 22px;
  text-align: right;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.hap {
  z-index: 2;
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 400px;
}

.hap6 {
  z-index: 2;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 230px;
}

.hap2 {
  z-index: 2;
  position: absolute;
  right: -420px;
  bottom: -80px;
  width: 390px;
}

.hap3 {
  z-index: 2;
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 200px;
}

.hap4 {
  z-index: 0;
  position: absolute;
  left: 0px;
  bottom: 6px;
  width: 320px;
}
.container-pin {
  display: flex;
}

.con1t {
  z-index: 2;
  direction: ltr;
}

table {
  border-collapse: collapse;
  width: 100%;
  font-size: 19px;
  margin-top: 50px !important;
  margin-bottom: 50px !important;
  width: 80%;
  margin: 0 auto;
}

td,
th {
  text-align: right;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

.legal {
  margin-top: 20px;
  background-image: url(../graphics/blackback.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  padding-bottom: 0;
}

.info08 {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}
.slide01 {
  width: 80%;
}

.row-08-container {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-around;
  background-image: url(../graphics/bk-cards.png);
  background-color: #d9d9d9;
  padding: 25px;
  border-radius: 14px;
  align-items: flex-start;
  border-top-right-radius: 0;
}

.allheadsa {
  background-color: #768692;
  color: #ffffff !important;
  font-size: 17px !important;
  font-weight: 700;
  border: transparent;
  width: 33%;
  height: 40px;
  border: 1px solid #000000;
  cursor: pointer;
  transition: 0.5s;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0 !important;
  border-radius: 10px;
  border-top-left-radius: 53px;
  border-bottom-right-radius: 0;
}

.authername h3 {
  color: rgb(0, 0, 0);
  font-size: 17px;
}

.authername {
  background-color: #fefcec;
  position: absolute;
  top: 3px;
  margin-top: -30px;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;

  border: solid #000000;
}

.img1 {
  position: absolute;
  z-index: -1;
  bottom: 0px;
  width: 70%;
  right: 0;
  margin-bottom: -50px;
}

.img2 {
  position: absolute;
  z-index: -1;
  bottom: 0px;
  width: 125%;
  right: 0;
  margin-bottom: -100px;
  margin-right: -150px;
}

.mater {
  color: #43807a !important;
  font-size: 24px !important;
}

.jp-type-playlist {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.jp-audio,
.jp-audio-stream,
.jp-video {
  background: black;
  padding: 0px;
  position: relative;
  margin-bottom: 20px;
  /* border-radius: 58px; */
}
#head-story02a,
#head-story03a,
#head-story04a {
  margin-right: -12px;
}
.activeStory-Nav {
  background-color: #43807a;
  color: #fcf4f4 !important;
  border: 1px solid #000000;
}
.all-heads-container {
  display: flex;
}
.info8-data li {
  list-style: none;
  text-align: right;
  font-size: 19px;
  color: black;
  font-weight: 500;
  padding-bottom: 10px;
}
.info8-data li > span {
  color: #010101;
  font-weight: 600;
}
.row-08-container img {
  object-fit: contain;
}

.all-storiesa {
  display: none;
}
.notactiveStory {
  display: none;
}
.activeStory {
  display: block !important;
}


.dop {
  display: flex;
}

.cov h3 {
  color: #444d55;
}

.text-1 h3 {
  color: #ffffff;
  text-align: left;
}

.danger {
  margin-left: 10px;
}
.con1t {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
  align-items: center;
}
.info8-data p {
  font-size: 16px !important;
}

.conb {
  color: black !important;
  font-size: 60px;
  margin-top: 58px;
}

.info1 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 80%;
  margin-top: 30px;
}

.con1t .po1 {
  color: #202020;
  margin-top: 90px;
}
.im {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 30px;
}

.legal4 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.622),
      rgba(0, 0, 0, 0.533)
    ),
    url("../graphics/pic2.JPG");
  background-size: cover;
  object-fit: fill;
  height: 800px;
  background-position: center;
  align-items: center;
}

.pic22 {
  border-radius: 10px;
  border: dotted 1px rgb(46, 10, 10);
}

.legal2 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.37),
      rgba(0, 0, 0, 0.368)
    ),
    url("../graphics/IV-2021-50\ \ تدوير\ مصر.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.legal10 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.37),
      rgba(0, 0, 0, 0.368)
    ),
    url("../graphics/jkj.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.legal11 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.91),
      rgba(0, 0, 0, 0.662)
    ),
    url("../graphics/172983-feydwurcaa-1649833373\ 1.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.legal12 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(rgba(25, 23, 23, 0.211), rgba(0, 0, 0, 0)),
    url("../graphics/jko.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.yya {
  color: #a20014;
  text-align: center;
  padding: 50px;
}

.para5 h3 {
  color: white;
}
.text-1 {
  margin: 0 auto;
  width: 70%;
  font-size: 15px;
}

.prison {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.kol {
  /* display: flex;
  /* justify-content: center;
  align-items: center; */
  margin: 0 auto;
  text-align: center;
  margin-top: 50px;
}

.para4 {
  color: white;
}

.sch1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  /* margin-top: 100px; */
}

.sch2 {
  margin: 0 auto;
  margin-top: 40px;
  width: 60%;
}

.legal2 h3 {
  color: red;
  margin-bottom: 30px;
}

.tyt {
  margin-top: 100px;
}

#myChart2 {
  /* background-color: rgba(255, 255, 255, 0.862); */
}
.ch2 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.ol {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

h3{
  text-align: left;
}
.no1 {
  margin-top: 30px;
}

.dis {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}
.text-1 p {
  color: white;
  font-size: 20px;
  text-align: right;
  font-weight: 500 !important;
  text-align: left;
  direction: ltr;
}

.container-pin h3 {
  color: rgb(138, 21, 21);
  margin-right: 55px;
  margin-top: 14px;
}

.para1 {
  margin-top: 10px;
}

.pin {
  position: absolute;
}

.text-bottom p {
  font-size: 24px;
}

.date {
}

.authername p {
  width: 15%;
  font-size: 18px;
  padding-right: 10px;
  color: white;
  justify-content: center;
  text-align: center;
  background-color: #71010f;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.container-paper {
  position: relative;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 70%;
  height: 80%;
  margin: 0 auto;
}

.legal3 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/hos.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 350px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.legal5 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/ry.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.backvideo {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.legal55 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.legal6 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/محمود.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.coni {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  flex-direction: column;
}
.pic1 {
  margin-bottom: 10px;
}

.npo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.npo p {
  margin-top: 50px;
  margin-right: 10px;
}

.container-y h3 {
  color: rgb(255 255 255);

  width: 30%;
  padding-right: 10px;
  padding-left: 5px;
}

.container-y p {
  color: white;
}

.age {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  width: 50%;
  height: 500px;
  margin: auto;
  min-width: 700px;
}

.coln1 {
  flex: 1;
}
.coln12 {
  flex: 1;
}

.coln1 h3 {
  color: rgb(105, 7, 7);
  font-size: 33px;
}

.arrowr {
  text-align: center;
}

.row1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

/* .arrows {
  position: absolute;
  top: 60px;
  right: 300px;
} */
/* .arrowl {
  position: absolute;
  top: 50px;
  left: 120px;
} */

.tor {
  right: 90px;
  top: 130px;
  font-size: 22px;
}

.tor1 {
  top: 160px;
  font-size: 22px;
  margin-right: 30px;
}

.tor3 {
  left: 90px;
  top: 150px;
  font-size: 22px;
}

.kr1 {
  position: absolute;
  right: 90px;
  margin-top: 20px;
}

.jk {
  /* margin-right: 100px; */
}

.ni {
  position: absolute;
  top: 365px;
  right: 80px;
}

.ni2 {
  position: absolute;
  top: 365px;
  right: 320px;
}

.ni3 {
  position: absolute;
  top: 355px;
  left: 140px;
}

.kr2 {
  position: absolute;
  right: 310px;
  margin-top: 20px;
}

.kr3 {
  position: absolute;
  left: 85px;
  margin-top: 20px;
}

.textp {
  width: 50%;
  position: absolute;
  height: 70%;
  margin-top: 60px;
}


.container-images {
  display: flex;
  flex-wrap: wrap;
}

.plan1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  margin: auto;
  margin-top: 30px;
  width: 90%;
}

.fancybox-image,
.fancybox-spaceball {
  background: transparent;
  border: 0;
  height: 100%;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none;
  padding: 0;
  position: absolute;
  top: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
}
.fancybox-container * {
  box-sizing: border-box;
}
.ti {
  margin-top: 40px;
}

.os {
  margin-top: 40px;
}

.plan {
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 auto;
  object-fit: contain;
}

.plan h3 {
  text-align: center;
  color: rgb(91, 13, 13);
}

.prom {
  display: flex;
}
.prom h4 {
  color: rgb(0, 0, 0);
  margin-top: 20px;
  margin-right: 10px;
}

.cy {
  display: flexbox;
  justify-content: right;
}

.cy p {
  color: white;
  margin-right: 50px;
  font-size: 20px;
  font-weight: 500;
  margin-top: 10px;
}

.pdf {
  position: absolute;
}
.mor {
  margin-top: 20px;
  width: 50%;
}

.col11 {
  display: flex;
  text-align: right;
  margin-top: 30px;
}

.col11 h4 {
  font-size: 25px;
}
.col11 h3 {
  font-size: 25px;
  margin-right: 20px;
}
.kids1 {
  margin-top: -10px;
  margin-right: 10px;
}

.row1 {
  -webkit-box-flex: 0;
  flex: 1;

  margin: 10px;
}

.textp p {
  font-size: 18px;
  color: #931111;
  font-weight: 550;
}

/* color over rides */
:root {
  --vlGrey: #ebebeb;
  --lGrey: #c3c3c3;
  --mGrey: #454040;
  --dGrey: #202020;
  --main-color: #71010f;
  --support-color: #eeba00;
}

/* coloring */
.csVLG {
  color: var(--vlGrey);
}
.csLG {
  color: var(--lGrey);
}
.csMG {
  color: var(--mGrey);
}
.csDG {
  color: var(--dGrey) !important;
}
.csM {
  color: var(--main-color) !important;
}
.csS {
  color: var(--support-color);
}
.csW {
  color: #fff;
}

.bgVLG {
  background-color: var(--vlGrey);
}
.bgLG {
  background-color: var(--lGrey);
}
.bgMG {
  background-color: var(--mGrey);
}
.bgDG {
  background-color: var(--dGrey);
}
.bgM {
  background-color: var(--main-color);
}
.bgS {
  background-color: var(--support-color);
}
.bgW {
  background-color: #fff;
}

.pos {
  position: relative;
}
.txt4 {
  position: absolute;
  left: -82px;
  margin-top: -38px;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}
.logopic {
  width: 115px;
}
/* tags */
.img-rounded {
  border-radius: 12px 12px 0 0;
}
.img-desc-rounded {
  border-radius: 0 0 12px 12px;
  background-color: var(--vlGrey);
  height: 2.5em;
  padding-top: 0.25em;
}

.close:focus,
.close:hover {
  color: #fff;
}
.link-img {
  width: 26px;
}
.modal-content {
  background-color: #fff0 !important;
  background-clip: padding-box !important;
  border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header {
  border-bottom: 1px solid #e9ecef00 !important;
}
.close {
  text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";
}

.content-left {
  grid-area: content-left;
}
.content-right {
  grid-area: content-right;
}

.scrolldownImg {
  width: 45px;
}
.bold {
  font-weight: bold;
}
.text-left{
  direction: ltr;
}

.container1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  text-align: center;
  /* align-items: center; */
  width: 50%;
  height: 300px;
  margin: 0 auto;
  position: relative;
  max-width: 700px;
}

.txt1 {
  text-align: center;
  bottom: 10px;
  margin: 0 auto !important;
  margin-top: -10px !important;
}
.container1 h3 {
  position: absolute;
  color: rgb(105, 7, 7);
  text-align: center;
  margin-top: -70px;
  font-size: 30px;
}
.column1,
.column2,
.column3 {
  flex: 1;
  width: 20%;
}

.column1 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
}
.column2 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
  margin-right: 75px;
}
.column3 h3 {
  color: #202020;
  font-size: 25px;
  position: absolute;
  margin-top: 50px;
  margin-right: 130px;
}
.km {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 auto;
  position: absolute;
  top: 200px;
}

.nine {
  background-color: rgb(105, 7, 7);
  width: 110px;
  height: 30px;
  text-align: center;
  margin-top: 50px;
}

.one {
  background-color: rgb(111, 94, 94);
  width: 130px;
  height: 40px;
}

.four {
  background-color: rgb(6, 6, 6);
  width: 200px;
  height: 50px;
  margin-top: 15px;
}

.containers {
  width: 60%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: 300px;
  max-width: 700px;
}
.conts {
  margin-bottom: 30px;
}
.conts h3 {
  color: rgb(105, 7, 7);
  text-align: center;
  font-size: 33px;
}

.colm1 {
  flex: 1;
}

.row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

.r1 {
  flex: 1;
  text-align: center;
  margin: 10px;
}

.r1 p {
  font-size: 23px;
  text-align: center;
  color: rgb(246, 246, 246);
  font-weight: 500;
}

.column1 h4 {
  position: absolute;
  color: rgb(252, 248, 248);
  bottom: 65px;
  right: 40px;
}

.column2 h4 {
  position: absolute;
  color: rgb(0, 0, 0);
  bottom: 65px;
  right: 320px;
}

.column3 h4 {
  position: absolute;
  color: rgb(252, 248, 248);
  bottom: 65px;
  left: 130px;
}

.track {
  display: flex;
  margin: auto;
}

.containers2 {
  width: 60%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: auto;
  max-width: 700px;
}

.co1 {
  flex: 1;
  padding: 30px;
}

.contain {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: auto;
}

.background-overlay:before {
  background-color: #000000b8;
}

/* addthis */

.at-expanding-share-button.at-expanding-share-button-desktop
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: var(--main-color) !important;
}
.at-expanding-share-button[data-position="bottom-left"] {
  left: 10px;
}
/* addthis */

.at-expanding-share-button-mobile-container
  .at-expanding-share-button-mobile
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: #71010f !important;
  color: #71010f !important;
}

.bk-text-black {
  background-color: black;
  display: inline-block;
  padding: 4px 6px 1px 10px;
}


.lyar-bottom {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;

  background-image: linear-gradient(
    rgba(25, 23, 23, 0.452),
    rgba(0, 0, 0, 0.3)
  );
}
.lyar-top {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to top,
    #00000000,
    #06060600,
    #0202028a,
    #020202ba,
    #020202fc
  );
}

* {
  box-sizing: border-box;
}
.mySlides1,
.mySlides2 {
  display: none;
}
img {
  vertical-align: middle;
}

.container-photo {
  width: 60%;
  margin: 0 auto !important;
  height: 570px;
  position: relative;
}

/* Slideshow container */
.slideshow-container {
  max-width: 50%;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: rgb(252, 251, 251);
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a grey background color */
.prev,
.next {
  background-color: #757575;
  color: rgb(246, 246, 246) !important;
}

.prev:hover,
.next:hover {
  background-color: #7a3f3f;
  color: rgb(246, 246, 246) !important;
}
.lyar-right {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to right,
    #1d1c1c00,
    #17161639,
    #2e2e2e41,
    #2a292930,
    #1a1a1a3f
  );
}
.lead {
  font-size: 20px;
  font-weight: 500 !important;
  line-height: 32px;
  text-align: left;
  direction: ltr;
}

.fancybox-active {
  height: auto;
}

.fancybox-is-hidden {
  left: -9999px;
  margin: 0;
  position: absolute !important;
  top: -9999px;
  visibility: hidden;
}

.fancybox-container {
  -webkit-backface-visibility: hidden;
  height: 100%;
  left: 0;
  outline: none;
  position: fixed;
  -webkit-tap-highlight-color: transparent;
  top: 0;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  transform: translateZ(0);
  width: 100%;
  z-index: 99992;
}

.fancybox-container * {
  box-sizing: border-box;
}

.fancybox-bg,
.fancybox-inner,
.fancybox-outer,
.fancybox-stage {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.fancybox-outer {
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
}

.fancybox-bg {
  background: #1e1e1e;
  opacity: 0;
  transition-duration: inherit;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71);
}

.fancybox-is-open .fancybox-bg {
  opacity: 0.9;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.fancybox-caption,
.fancybox-infobar,
.fancybox-navigation .fancybox-button,
.fancybox-toolbar {
  direction: ltr;
  opacity: 0;
  position: absolute;
  transition: opacity 0.25s ease, visibility 0s ease 0.25s;
  visibility: hidden;
  z-index: 99997;
}

.fancybox-show-caption .fancybox-caption,
.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-nav .fancybox-navigation .fancybox-button,
.fancybox-show-toolbar .fancybox-toolbar {
  opacity: 1;
  transition: opacity 0.25s ease 0s, visibility 0s ease 0s;
  visibility: visible;
}

.fancybox-infobar {
  color: #ccc;
  font-size: 13px;
  -webkit-font-smoothing: subpixel-antialiased;
  height: 44px;
  left: 0;
  line-height: 44px;
  min-width: 44px;
  mix-blend-mode: difference;
  padding: 0 10px;
  pointer-events: none;
  top: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.fancybox-toolbar {
  right: 0;
  top: 0;
}

.fancybox-stage {
  direction: ltr;
  overflow: visible;
  transform: translateZ(0);
  z-index: 99994;
}

.fancybox-is-open .fancybox-stage {
  overflow: hidden;
}

.fancybox-slide {
  -webkit-backface-visibility: hidden;
  display: none;
  height: 100%;
  left: 0;
  outline: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 44px;
  position: absolute;
  text-align: center;
  top: 0;
  transition-property: transform, opacity;
  white-space: normal;
  width: 100%;
  z-index: 99994;
}

.fancybox-slide:before {
  content: "";
  display: inline-block;
  font-size: 0;
  height: 100%;
  vertical-align: middle;
  width: 0;
}

.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--current,
.fancybox-slide--next,
.fancybox-slide--previous {
  display: block;
}

.fancybox-slide--image {
  overflow: hidden;
  padding: 44px 0;
}

.fancybox-slide--image:before {
  display: none;
}

.fancybox-slide--html {
  padding: 6px;
}

.fancybox-content {
  background: #fff;
  display: inline-block;
  margin: 0;
  max-width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 44px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}

.fancybox-slide--image .fancybox-content {
  animation-timing-function: cubic-bezier(0.5, 0, 0.14, 1);
  -webkit-backface-visibility: hidden;
  background: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: 0;
  max-width: none;
  overflow: visible;
  padding: 0;
  position: absolute;
  top: 0;
  transform-origin: top left;
  transition-property: transform, opacity;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 99995;
}

.fancybox-can-zoomOut .fancybox-content {
  cursor: zoom-out;
}

.fancybox-can-zoomIn .fancybox-content {
  cursor: zoom-in;
}

.fancybox-can-pan .fancybox-content,
.fancybox-can-swipe .fancybox-content {
  cursor: grab;
}

.fancybox-is-grabbing .fancybox-content {
  cursor: grabbing;
}

.fancybox-container [data-selectable="true"] {
  cursor: text;
}

.fancybox-image,
.fancybox-spaceball {
  background: transparent;
  border: 0;
  height: 100%;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none;
  padding: 0;
  position: absolute;
  top: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
}

.fancybox-spaceball {
  z-index: 1;
}

.fancybox-slide--iframe .fancybox-content,
.fancybox-slide--map .fancybox-content,
.fancybox-slide--pdf .fancybox-content,
.fancybox-slide--video .fancybox-content {
  height: 100%;
  overflow: visible;
  padding: 0;
  width: 100%;
}

.fancybox-slide--video .fancybox-content {
  background: #000;
}

.fancybox-slide--map .fancybox-content {
  background: #e5e3df;
}

.fancybox-slide--iframe .fancybox-content {
  background: #fff;
}

.fancybox-iframe,
.fancybox-video {
  background: transparent;
  border: 0;
  display: block;
  height: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}

.fancybox-iframe {
  left: 0;
  position: absolute;
  top: 0;
}

.fancybox-error {
  background: #fff;
  cursor: default;
  max-width: 400px;
  padding: 40px;
  width: 100%;
}

.fancybox-error p {
  color: #444;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  padding: 0;
}

.fancybox-button {
  background: rgba(30, 30, 30, 0.6);
  border: 0;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  height: 44px;
  margin: 0;
  padding: 10px;
  position: relative;
  transition: color 0.2s;
  vertical-align: top;
  visibility: inherit;
  width: 44px;
}

.fancybox-button,
.fancybox-button:link,
.fancybox-button:visited {
  color: #ccc;
}

.fancybox-button:hover {
  color: #fff;
}

.fancybox-button:focus {
  outline: none;
}

.fancybox-button.fancybox-focus {
  outline: 1px dotted;
}

.fancybox-button[disabled],
.fancybox-button[disabled]:hover {
  color: #888;
  cursor: default;
  outline: none;
}

.fancybox-button div {
  height: 100%;
}

.fancybox-button svg {
  display: block;
  height: 100%;
  overflow: visible;
  position: relative;
  width: 100%;
}

.fancybox-button svg path {
  fill: currentColor;
  stroke-width: 0;
}

.fancybox-button--fsenter svg:nth-child(2),
.fancybox-button--fsexit svg:first-child,
.fancybox-button--pause svg:first-child,
.fancybox-button--play svg:nth-child(2) {
  display: none;
}

.fancybox-progress {
  background: #ff5268;
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: 0;
  transition-property: transform;
  transition-timing-function: linear;
  z-index: 99998;
}

.fancybox-close-small {
  background: transparent;
  border: 0;
  border-radius: 0;
  color: #ccc;
  cursor: pointer;
  opacity: 0.8;
  padding: 8px;
  position: absolute;
  right: -12px;
  top: -44px;
  z-index: 401;
}

.fancybox-close-small:hover {
  color: #fff;
  opacity: 1;
}

.fancybox-slide--html .fancybox-close-small {
  color: currentColor;
  padding: 10px;
  right: 0;
  top: 0;
}

.fancybox-slide--image.fancybox-is-scaling .fancybox-content {
  overflow: hidden;
}

.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-pan .fancybox-close-small {
  display: none;
}

.fancybox-navigation .fancybox-button {
  background-clip: content-box;
  height: 100px;
  opacity: 0;
  position: absolute;
  top: calc(50% - 50px);
  width: 70px;
}

.fancybox-navigation .fancybox-button div {
  padding: 7px;
}

.fancybox-navigation .fancybox-button--arrow_left {
  left: 0;
  left: env(safe-area-inset-left);
  padding: 31px 26px 31px 6px;
}

.fancybox-navigation .fancybox-button--arrow_right {
  padding: 31px 6px 31px 26px;
  right: 0;
  right: env(safe-area-inset-right);
}

.fancybox-caption {
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.85) 0,
    rgba(0, 0, 0, 0.3) 50%,
    rgba(0, 0, 0, 0.15) 65%,
    rgba(0, 0, 0, 0.075) 75.5%,
    rgba(0, 0, 0, 0.037) 82.85%,
    rgba(0, 0, 0, 0.019) 88%,
    transparent
  );
  bottom: 0;
  color: #eee;
  font-size: 14px;
  font-weight: 400;
  left: 0;
  line-height: 1.5;
  padding: 75px 44px 25px;
  pointer-events: none;
  right: 0;
  text-align: center;
  z-index: 99996;
}

@supports (padding: max(0px)) {
  .fancybox-caption {
    padding: 75px max(44px, env(safe-area-inset-right))
      max(25px, env(safe-area-inset-bottom))
      max(44px, env(safe-area-inset-left));
  }
}

.fancybox-caption--separate {
  margin-top: -50px;
}

.fancybox-caption__body {
  max-height: 50vh;
  overflow: auto;
  pointer-events: all;
}

.fancybox-caption a,
.fancybox-caption a:link,
.fancybox-caption a:visited {
  color: #ccc;
  text-decoration: none;
}

.fancybox-caption a:hover {
  color: #fff;
  text-decoration: underline;
}

.fancybox-loading {
  animation: a 1s linear infinite;
  background: transparent;
  border: 4px solid #888;
  border-bottom-color: #fff;
  border-radius: 50%;
  height: 50px;
  left: 50%;
  margin: -25px 0 0 -25px;
  opacity: 0.7;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 50px;
  z-index: 99999;
}

@keyframes a {
  to {
    transform: rotate(1turn);
  }
}

.fancybox-animated {
  transition-timing-function: cubic-bezier(0, 0, 0.25, 1);
}

.fancybox-fx-slide.fancybox-slide--previous {
  opacity: 0;
  transform: translate3d(-100%, 0, 0);
}

.fancybox-fx-slide.fancybox-slide--next {
  opacity: 0;
  transform: translate3d(100%, 0, 0);
}

.fancybox-fx-slide.fancybox-slide--current {
  opacity: 1;
  transform: translateZ(0);
}

.fancybox-fx-fade.fancybox-slide--next,
.fancybox-fx-fade.fancybox-slide--previous {
  opacity: 0;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.fancybox-fx-fade.fancybox-slide--current {
  opacity: 1;
}

.fancybox-fx-zoom-in-out.fancybox-slide--previous {
  opacity: 0;
  transform: scale3d(1.5, 1.5, 1.5);
}

.fancybox-fx-zoom-in-out.fancybox-slide--next {
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
}

.fancybox-fx-zoom-in-out.fancybox-slide--current {
  opacity: 1;
  transform: scaleX(1);
}

.fancybox-fx-rotate.fancybox-slide--previous {
  opacity: 0;
  transform: rotate(-1turn);
}

.fancybox-fx-rotate.fancybox-slide--next {
  opacity: 0;
  transform: rotate(1turn);
}

.fancybox-fx-rotate.fancybox-slide--current {
  opacity: 1;
  transform: rotate(0deg);
}

.fancybox-fx-circular.fancybox-slide--previous {
  opacity: 0;
  transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
}

.fancybox-fx-circular.fancybox-slide--next {
  opacity: 0;
  transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
}

.fancybox-fx-circular.fancybox-slide--current {
  opacity: 1;
  transform: scaleX(1) translateZ(0);
}

.fancybox-fx-tube.fancybox-slide--previous {
  transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
}

.fancybox-fx-tube.fancybox-slide--next {
  transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
}

.fancybox-fx-tube.fancybox-slide--current {
  transform: translateZ(0) scale(1);
}

@media (max-height: 576px) {
  .fancybox-slide {
    padding-left: 6px;
    padding-right: 6px;
  }

  .fancybox-slide--image {
    padding: 6px 0;
  }

  .fancybox-close-small {
    right: -6px;
  }

  .fancybox-slide--image .fancybox-close-small {
    background: #4e4e4e;
    color: #f2f4f6;
    height: 36px;
    opacity: 1;
    padding: 6px;
    right: 0;
    top: 0;
    width: 36px;
  }

  .fancybox-caption {
    padding-left: 12px;
    padding-right: 12px;
  }

  @supports (padding: max(0px)) {
    .fancybox-caption {
      padding-left: max(12px, env(safe-area-inset-left));
      padding-right: max(12px, env(safe-area-inset-right));
    }
  }
}

.fancybox-share {
  background: #f4f4f4;
  border-radius: 3px;
  max-width: 90%;
  padding: 30px;
  text-align: center;
}

.fancybox-share h1 {
  color: #222;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 20px;
}

.fancybox-share p {
  margin: 0;
  padding: 0;
}

.fancybox-share__button {
  border: 0;
  border-radius: 3px;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  margin: 0 5px 10px;
  min-width: 130px;
  padding: 0 15px;
  text-decoration: none;
  transition: all 0.2s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
}

.fancybox-share__button:link,
.fancybox-share__button:visited {
  color: #fff;
}

.fancybox-share__button:hover {
  text-decoration: none;
}

.fancybox-share__button--fb {
  background: #3b5998;
}

.fancybox-share__button--fb:hover {
  background: #344e86;
}

.fancybox-share__button--pt {
  background: #bd081d;
}

.fancybox-share__button--pt:hover {
  background: #aa0719;
}

.fancybox-share__button--tw {
  background: #1da1f2;
}

.fancybox-share__button--tw:hover {
  background: #0d95e8;
}

.fancybox-share__button svg {
  height: 25px;
  margin-right: 7px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  width: 25px;
}

.fancybox-share__button svg path {
  fill: #fff;
}

.fancybox-share__input {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #d7d7d7;
  border-radius: 0;
  color: #5d5b5b;
  font-size: 14px;
  margin: 10px 0 0;
  outline: none;
  padding: 10px 15px;
  width: 100%;
}

.fancybox-thumbs {
  background: #ddd;
  bottom: 0;
  display: none;
  margin: 0;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  padding: 2px 2px 4px;
  position: absolute;
  right: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 0;
  width: 212px;
  z-index: 99995;
}

.fancybox-thumbs-x {
  overflow-x: auto;
  overflow-y: hidden;
}

.fancybox-show-thumbs .fancybox-thumbs {
  display: block;
}

.fancybox-show-thumbs .fancybox-inner {
  right: 212px;
}

.fancybox-thumbs__list {
  font-size: 0;
  height: 100%;
  list-style: none;
  margin: 0;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0;
  position: absolute;
  position: relative;
  white-space: nowrap;
  width: 100%;
}

.fancybox-thumbs-x .fancybox-thumbs__list {
  overflow: hidden;
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar {
  width: 7px;
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb {
  background: #2a2a2a;
  border-radius: 10px;
}

.fancybox-thumbs__list a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: rgba(0, 0, 0, 0.1);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  float: left;
  height: 75px;
  margin: 2px;
  max-height: calc(100% - 8px);
  max-width: calc(50% - 4px);
  outline: none;
  overflow: hidden;
  padding: 0;
  position: relative;
  -webkit-tap-highlight-color: transparent;
  width: 100px;
}

.fancybox-thumbs__list a:before {
  border: 6px solid #ff5268;
  bottom: 0;
  content: "";
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: 99991;
}

.fancybox-thumbs__list a:focus:before {
  opacity: 0.5;
}

.fancybox-thumbs__list a.fancybox-thumbs-active:before {
  opacity: 1;
}

@media (max-width: 576px) {
  .fancybox-thumbs {
    width: 110px;
  }

  .fancybox-show-thumbs .fancybox-inner {
    right: 110px;
  }

  .fancybox-thumbs__list a {
    max-width: calc(100% - 10px);
  }
}

/* ==================== Media Query ==================== */

@media (max-width: 458px) {
  /* .container-photo {
      height: 400px !important;
    } */
}

.authername h3 {
  font-size: 19px;
}
.contain {
  flex-direction: column;
}

.ti {
  display: none;
}

.co1 {
  padding: 10px;
}

.ui {
  margin-top: 10px;
}

.conts {
  margin-bottom: 20px;
}

@media (max-width: 600px) {
  .audio1 {
    width: 100% !important;
  }
  .kids1 {
    display: none;
  }
  .col11 {
    justify-content: center;
  }

  .sch2 {
    width: 100%;
  }
  .mor {
    margin: 0 auto;
    align-items: center;
  }
  .plan {
  }
}
@media (max-width: 511px) {
  .legal2 {
    height: 100vh;
  }
  .para4 {
    font-size: medium;
  }
}

@media (max-width: 450px) {
  .container-photo {
    height: auto !important;
  }
}

@media (max-width: 556px) {
  .container-photo {
    /* height: 360px !important; */
  }
}

@media (max-width: 586px) {
  .info08 {
    /* width: 70%; */
  }
  .text-1 p {
    /* width: 50%; */
  }
}

@media (max-width: 800px) {
  .container-photo {
    width: 100% !important;
  }
  .text-1 p {
    /* width: 90%; */
  }
}

@media (max-width: 800px) {
  .authername {
    margin-top: -100px;
  }
  .containers2 {
    flex-direction: column;
    height: auto;
    margin: 0 auto;
  }
  .arrowso {
    display: none;
  }

  .conts h3 {
    font-size: 25px;
  }

  h3 {
    font-size: 25px;
  }
}

@media (max-width: 703px) {
  .info1 {
    width: 100%;
    display: none;
  }

  .im {
    width: 100%;
  }

  .ol {
    width: 100%;
  }
  .age {
    min-width: none;
  }

  .jk {
    width: 70%;
    margin: 0 auto;
  }
  .containers {
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
  }

  .containers h3 {
    top: 10px;
  }

  .data1 h3 {
    font-size: 19px;
  }
  .text-bottom h1 {
    font-size: 27px;
  }

  .text-bottom p {
    font-size: 20px;
  }
}

@media (max-width: 851px) {
  .legal {
    height: 100%;
  }

  .yya {
    font-size: 20px;
  }
}

@media (max-width: 888px) {
  .textp p {
    font-size: 15px;
  }
}
@media (max-width: 983px) {
  .prison {
    width: 80%;
  }

  .dis {
    width: 100%;
  }
  .kids33 {
    width: 350px;
  }

  .kd1 {
    width: 100px;
  }
  .kd7 {
    width: 50px;
  }
  /* .plan1 {
    width: 100%;
  } */

  /* .containers {
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
  }

  .containers h3 {
    top: 10px;
  } */
}

@media (max-width: 961px) {
  .col11 h4 {
    font-size: medium;
  }
  .col11 h3 {
    font-size: medium;
    margin-right: medium;
  }
}

@media (max-width: 992px) {
  .container-photo {
    /* height: 500px; */
    height: auto !important;
  }
  .txt1 {
    margin-top: 0 !important;
  }

  .line-w {
    display: none;
  }
}

@media (max-width: 1969px) {
  #mob {
    min-height: 100vh !important;
  }
}
@media (max-width: 1055px) {
  .container-images {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .row1 {
    width: auto;
  }

  .pic22 {
    width: 100%;
  }
}

@media (max-width: 1077px) {
  .txt4 {
    right: 0 !important;
    display: flex;
    justify-content: stretch;
    align-items: center;
    margin-top: -48px;
    left: unset !important;
  }
}
@media (max-width: 1199px) {
  .container-photo {
    height: 500px;
  }

  /* .container-photo {
    width: 100%;
  } */

  /* .img5 {
    width: 100% !important;
    margin: 0 auto !important;
    position: unset;
    right: ;
    right: 0;
    right: 0 !important;
  } */

  /* .line-w {
    display: none;
  } */
}
@media (max-width: 1204px) {
  .legal3 {
    height: 100%;
    font-size: 17px;
  }

  .legal3 h3 {
    background-color: rgba(83, 9, 9, 0);
    width: 100%;
    font-size: 25px;
    color: rgb(240, 238, 238);
    font-weight: bolder;
  }
}

@media (max-width: 1206px) {
  .container-paper {
    width: 100%;
  }

  .container1 {
    flex-direction: column;
  }
}
@media (max-width: 1210px) {
  .text-bottom h1 {
    width: 100%;
  }
}

@media (max-width: 1249px) {
  .paperimage {
    height: 700px;
    width: auto;
  }
}

@media (max-width: 1506px) {
  .img2 {
    width: 100%;
    /* text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto; */
  }

  .hap,
  .hap2,
  .hap3,
  .hap4,
  .hap6 {
    display: none;
  }

  .data1 h3 {
    position: absolute;
    bottom: 30px;
    margin-right: 40px;
  }
}
@media (max-width: 1220px) and (min-width: 1000px) {
  .container{
    max-width: 1160px !important;
  }
}
@media (max-width: 1042px) {
  .map-container-main{
    scale: 0.7;
  }
}
@media (max-width: 800px) {
  .map-container svg{
  height: 500px;
  }
  .descktop{
    display: none;
  }
  .mobile{
    display: block;
  }
  .map-container-main {
    position: relative;
    width: 100%;
    height: 500px;
}
}
@media (max-width: 1040px) {
  .text-bottom h1{
    background-color: #fbd8b9b3;
    padding: 10px;
    border-radius: 10px;
  }
}

@media (max-width: 448px) {
  #main-mapa{
    position: unset;
  }
  .data1 h3 {
    font-size: 16px;
  }
  .map0a-container img{
    width: 320px;
    position: absolute;
    height: 400px;
    object-fit: contain;
  }
  .footer-p{
    width: 100%;
  }
  .label-leg{
    flex-direction: column;
  }
  .map-container-main {
    position: relative;
    width: 100%;
    height: 300px;
  }
.elemnt-play-container{
  justify-content: center;
  align-items: center;
}
.descktop{
  display: none;
}
.mobile{
  display: block;
}
.elemnt-play-container{
  z-index: 0;
}
.map-container svg{
  height: 300px;
}
.map-legend{
  flex-direction: column;
}
.map0a-container{
  height: 350px;
}

}
